﻿@media (max-width: 576px) {

    html, body, form {
        margin: 0;
        padding: 0;
        width: 100%;
        background-color: #ffffff;
        font-family: 'Lato', sans-serif;
        font-weight: 400;
        font-size: 13px;
        color: #313131;
        -webkit-text-size-adjust: 100%;
        -webkit-font-smoothing: antialiased;
        -moz-font-smoothing: antialiased;
        font-smoothing: antialiased;
        -webkit-font-smoothing: subpixel-antialiased;
        text-rendering: optimizelegibility;
    }

    form {
        position: relative;
    }

    header {
        width: 100%;
        margin: 0;
        padding: 0;
    }

    #FasciaSup {
        background-color: #ff0000;
        height: 50px;
        width: 100%;
        display: none;
    }

    header .LogoHeader {
        width: 60%;
        margin: 10px 20% 0 20%;
        display: block;
        padding: 20px 0;
    }

        header .LogoHeader img {
            width: 100%;
        }

    .Ingrandito {
        width: 80% !important;
        margin: 10px 10% 0 10% !important;
        display: block;
        padding: 20px 0;
    }

    header #lbIndirizzoRicerca {
        font-size: 14px;
        float: right;
        line-height: 80px;
        padding: 0 0 0 0;
        display: block;
        color: #fff;
        position: absolute;
        top: -15px;
    }


    #lkUtente {
        color: #fff;
        font-size: 12px;
    }

    .MP_Content {
        padding-bottom: 60px;
    }


    footer {
        position: fixed;
        bottom: 0;
        width: 100%;
        background-color: #ff0000;
        height: 50px;
    }


        footer .col-4 {
        }

        footer a {
            display: block;
            width: 35px;
            margin: 7px auto 0 auto;
        }

            footer a img {
                width: 100%;
            }

    #MenuCompleto {
        display: none;
    }

    #MenuRidotto {
        display: none;
    }

    .invisibile {
        display: none;
    }

    .visibile {
        display: inherit !important;
    }

    .Menuok {
        opacity: 1;
    }
}




.TopPage {
    background-image: url(Images/Structure/BgTopPagina.svg);
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    height: 175px;
    width: 100%;
    background-size: cover;
}

    .TopPage .Marchio {
        position: absolute;
        width: 130px;
        top: 112px;
        left: calc(50% - 65px);
    }

    .TopPage span {
        position: absolute;
        top: 50px;
        width: 100%;
        text-align: center;
        color: #fff;
        font-weight: bold;
        font-size: 17px;
    }

.BtnTornaIndietro {
    position: absolute;
    top: 5px;
    left: 10px;
    display: block;
    font-weight: bold;
    display: block;
    color:#fff;
}
